Subject: Re: [take32 0/10] kevent: Generic event handling mechanism.

From: Evgeniy Polyakov <[email-masked]>
Date: Wed, 10 Jan 2007 15:14:09 +0300

On Wed, Jan 10, 2007 at 06:56:40AM -0500, Jeff Garzik ([email-masked]) wrote:
> >It was there, but Andrew dropped it somewhere about take25 :)
> 
> Probably because it was a moving target with a high rate of change, 
> requiring time that Andrew did not have just to keep in sync and fix 
> build conflicts with other -mm patches.

Ok, I understood.
Let's freeze kevent for a while and allow things to settle down, but...

How can I detect that it is in use, since I get no feedback?
I suppose that if Andrew will not pick it up, I will resend/push/pull 
the latest set, but without new features implemented (or as addon), only
bugfixes.

> 	Jeff

-- 
	Evgeniy Polyakov